
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 708px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 119px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/33464ee972d605e53c18773178545b3c.jpg") no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1734px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 947px; min-height: 1734px; }
#wb_element_instance31 { top: 42px; left: 650px; min-width: 533px; width: 533px; min-height: 36px; height: 36px; display: block; z-index: 604; }
#wb_element_instance31 > ul { display: block; }
#wb_element_instance31 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance31, #wb_element_instance31 ul { text-align: center; }
#wb_element_instance31 ul ul { background: transparent none repeat right top; }
#wb_element_instance31 li { margin: 0px 0px 0px 0px; }
#wb_element_instance31 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance31 li.over > a, #wb_element_instance31 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #fa0a0a; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance31 li.active > a { border: 2px none #ba37ba; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #fa0a0a; line-height: 16px; background: transparent none repeat center center; }
#wb_element_instance31:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance31:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance31:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance32 { top: 10px; left: 20px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 402; }
#wb_element_instance32 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { top: 20px; left: 140px; min-width: 470px; width: 470px; min-height: 90px; height: 90px; display: block; z-index: 403; }
#wb_element_instance34 { top: 39px; left: 10px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 404; }
#wb_element_instance35 { top: 80px; left: 980px; min-width: 112px; width: 112px; min-height: 38px; height: 38px; display: block; z-index: 405; }
#wb_element_instance35 img { width: 112px; height: 38px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { top: 17px; left: 464px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 406; }
#wb_element_instance36 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance37 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance37 { top: 81px; left: 410px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 407; }
#wb_element_instance38 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance38 { top: 81px; left: 458px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 409; }
#wb_element_instance39 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance39 { top: 81px; left: 506px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 411; }
#wb_element_instance40 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance40 { top: 81px; left: 554px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 412; }
#wb_element_instance41 { top: 80px; left: 20px; min-width: 1180px; width: 1180px; min-height: 90px; height: 90px; display: block; z-index: 124; }
#wb_element_instance42 { top: 330px; left: 10px; min-width: 1180px; width: 1180px; min-height: 55px; height: 55px; display: block; z-index: 126; }
#wb_element_instance43 { top: 440px; left: 607px; min-width: 540px; width: 540px; min-height: 208px; height: 208px; display: block; z-index: 127; }
#wb_element_instance44 { top: 138px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance32 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance35 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance36 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance37 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance38 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance39 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance40 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
